Subject: Trainer Candidate - Anjali Bhardwaj
From: Anjali Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:08:45 -0400

| | Tech Support Test

Name | Anjali Bhardwaj
E-mail | [email-masked]
Phone Number | (91) 8447611954
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IBM | Techmnical support associate and NH trainer | 20 April | 25,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am working as a temp process trainer for AVIS  in IBM for , from introduction to training the new hires for the process and supporting them for 2 months nesting period is my role and responsibility , apart from that I have prepared modules for the training and workshops for better training with team interactions and also co-ordinate with other external trainers to help the teams learn what is required for their role .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was not much difficult situation I have faced but the recent one was with a candidate , he was very shy and introvert , so 1st i tried team interactions and few games so he will be comfortable with others and gave him a chance to present his views , motivated him so he will work on the subject more and feel more confident and comfortable with others .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

a good customer service is listening the issue and resolving it , but a great customer service is listening the issue and showing sympathy to the user providing timely resolution with interactions so that the customer will feel connection and can trust the representative .

What according to you makes you a good candidate for this position? | I have been training new hires for the process for past one year and by creating modules , workshop and team interactions they were very comfortable with me and by being playful and interactive helped them to learn the process better and to  understand the process really well and by doing more roles like this  will help the  company and the process to achieve great heights  .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |